Subject: bug#34180: 27.0.50; argv[0] used incorrectly to find the .pdmp

From: Philipp Stephani <[email-masked]>
Date: Tue, 12 Oct 2021 13:54:16 +0200

Am Di., 12. Okt. 2021 um 13:27 Uhr schrieb Lars Ingebrigtsen <[email-masked]>:
>
> Daniel Colascione <[email-masked]> writes:
>
> > I'd rather get out of the business of mucking with executable files
> > even if it means we have a bit of extra complexity arising from having
> > to deal with out-of-band pdmp files.
>
> Not mucking with the executable files is a definite plus, but on the
> other hand -- having a self-contained emacs executable again would also
> be really attractive.

Is it really self-contained though? It would still need *.elc files, right?